Bug 736579

Summary: show the doc files correctly
Product: [Fedora] Fedora EPEL Reporter: Florian La Roche <florian.laroche>
Component: bugzillaAssignee: Itamar Reis Peixoto <itamar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: itamar, xavier
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: bugzilla-3.2.10-2.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-30 20:04:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Florian La Roche 2011-09-08 07:23:54 UTC
Description of problem:

In the source rpm the file "bugzilla-httpd-conf" specifies:
DirectoryIndex index.cgi

This should be changed to say:
DirectoryIndex index.cgi index.html

Otherwise the documentation directory is not shown correctly.

best regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2011-10-24 09:25:53 UTC
bugzilla-3.4.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-3863

Comment 2 Fedora Update System 2011-11-06 10:38:09 UTC
bugzilla-3.2.10-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bugzilla-3.2.10-2.el5

Comment 3 Fedora Update System 2011-11-06 20:23:41 UTC
Package bugzilla-3.2.10-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing bugzilla-3.2.10-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4907
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-12-30 20:04:42 UTC
bugzilla-3.4.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-12-30 20:06:02 UTC
bugzilla-3.2.10-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.